设计 Design # 110114 (New): 【概要设计】管理总票

【概要设计】【BSP】管理总票
2022-06-30 10:13 - CD TPM-申艳艳

Status: 进行中 In Progress Start date: 2022-08-12

Priority: Normal Due date:

Assignee: CD TPM-王祥林 % Done: 57%

Category: BSP Estimated time: 0.00 hour

Target version:

Description

【要求】

所有HHT客户的需求都需要输出概要设计

【规则】

1.各担当按照计划输出概要设计文档

2.各FO进行初次Review

3.TPM组织评审

通过后开始详细设计

Subtasks:

设计 Design # 111226: BSP 以太网 概要设计 完成 Closed

设计 Design # 111507: 【概要设计】TP概要设计 解决 Resolved

设计 Design # 111506: 【概要设计】MCU的概要设计 解决 Resolved

设计 Design # 111505: 【概要设计】Ethernet概要设计 解决 Resolved

设计 Design # 111504: 【概要设计】Uart的概要设计 解决 Resolved

设计 Design # 111503: 【概要设计】Audio 概要设计 解决 Resolved

设计 Design # 111828: 【概要设计】Display概要设计 进行中 In Progress

设计 Design # 111829: 【概要设计】CAN的概要设计 New

设计 Design # 111830: 【概要设计】FOTA的概要设计 解决 Resolved

设计 Design # 111831: 【概要设计】WIFI-BT的概要设计 New

History

#1 - 2022-06-30 10:34 - CD TPM-申艳艳

- Subject changed from 【Figure】【概要设计】【BSP】总票 to 【概要设计】【BSP】总票

#2 - 2022-06-30 10:38 - CD TPM-申艳艳

- Subject changed from 【概要设计】【BSP】总票 to 【概要设计】【BSP】管理总票

#3 - 2022-09-08 16:32 - CD TPM-申艳艳

- Assignee changed from SZ TPM-罗云进 to CD BSP-唐金泽

#4 - 2022-09-27 17:53 - CD MM陈海波

- File 音频焦点控制软件概要设计书.docx added

#5 - 2023-01-13 13:46 - CD BSP-杜磊

- Status changed from New to 进行中 In Progress

- Assignee changed from CD BSP-唐金泽 to CD BSP-杜磊

#6 - 2023-05-11 11:04 - CD BSP-杜磊

- Assignee changed from CD BSP-杜磊 to CD TPM-王祥林
Files

音频焦点控制软件概要设计书.docx 238 KB 2022-09-27 CD MM陈海波
